@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@font-face {
  font-family: "tiltingFont";
  src: url("../font/titlinggothicfb-comp-cufonfonts-webfont/TitlingGothicFBComp-Bold.woff")
    format("woff");
  font-weight: bold;
}
@font-face {
  font-family: "tiltingFont";
  src: url("../font/titlinggothicfb-comp-cufonfonts-webfont/TitlingGothicFBComp-Med.woff")
    format("woff");
  font-weight: 400;
}

@font-face {
  font-family: "tiltingFont";
  src: url("../font/titlinggothicfb-comp-cufonfonts-webfont/TitlingGothicFBComp-Reg.woff")
    format("woff");
  font-weight: 300;
}
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body {
  font-family: "Open Sans", sans-serif;
}
